# Generated by Django 2.2.7 on 2019-12-17 11:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0022_auto_20191210_1517'),
        ('product', '0021_auto_20191212_0926'),
    ]

    operations = [
    ]
